Part 1 – VxRail 4.7.300 update / external vCSA and non-embedded PSC (Converge Tool)

This post was originally published on this site

I was facing the following situation: VxRail Cluster Version 4.7.1xx external vCSA 6.7 U1 external PSC 6.7 U1 Goal was to update the system to the newest VxRail version 4.7.300, converge the PSC into the vCSA and update vCSA to 6.7 U3b. First things first, check the compatibility guide for issues and supported update path…. Continue Reading →

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.